<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.cf.imes.module.executor.dal.mysql.remainplaten.RemainPlateMapper">


    <select id="selectPlanRemainDataSource" resultType="java.util.Map">


        select ${filed}  from order_remain_plate where organ_id = #{organId} and deleted = false and plan_id = #{planId}


    </select>

    <delete id="deleteRemainPlate">
        delete from order_remain_plate where init_plan_id = #{initPlanId} and organ_id = #{organId}
    </delete>
</mapper>